[
    {
        "Name": "BP_Advanced_Kitchen_Storage",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Containers/BP_Advanced_Kitchen_Storage.BP_Advanced_Kitchen_Storage_C",
        "Category": "World/Items/Deployables/Containers"
    }
]